{
  "id": 2982323,
  "name": "Alice M. Tatro, appellant, v. Leonard R. Tatro, appellee",
  "name_abbreviation": "Tatro v. Tatro",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,497",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 485,
    "ocr_confidence": 0.515,
    "sha256": "52763320cc8452a0c72fc728a72337712b118b1b5e7c12ef6246fa896221ad15",
    "simhash": "1:71cb60e05c6e8c94",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice M. Tatro, appellant, v. Leonard R. Tatro, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered,the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Guy M. Walker, for appellant. Charles J. Michal, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alice M. Tatro, appellant, v. Leonard R. Tatro, appellee.\nGen. No. 25,497.\nBill for separate maintenance on grounds of cruelty and desertion. Bill dismissed. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. .Heard in this court at the October term, 1919.\nReversed and remanded with directions.\nOpinion filed April 12, 1920.\nGuy M. Walker, for appellant. Charles J. Michal, for appellee."
  },
  "file_name": "0626-02",
  "first_page_order": 654,
  "last_page_order": 654
}
